.PageHeader {
margin-top: 35px;
margin-bottom: -30px;
height: 50px;
padding: 20px;
    
    padding-top: 0px;
    padding-right: 40px;
    padding-bottom: 0px;
    padding-left: 15px;

background-image: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(0.49, #E0E0E0),
    color-stop(1, #F2F2F2)
);
background-image: -o-linear-gradient(right, #E0E0E0 49%, #F2F2F2 100%);
background-image: -moz-linear-gradient(right, #E0E0E0 49%, #F2F2F2 100%);
background-image: -webkit-linear-gradient(right, #E0E0E0 49%, #F2F2F2 100%);
background-image: -ms-linear-gradient(right, #E0E0E0 49%, #F2F2F2 100%);
background-image: linear-gradient(to right, #E0E0E0 49%, #F2F2F2 100%);

font-size: 40px;
font-weight:400;
letter-spacing: 2px;
    
/* text-decoration: underline; */

}
#Outer{
background: #F2F2F2;
    
}
.Content .ProductList .ProductImage{height:190px !important;}


hr {
   display: block;
   position: relative;
   padding: 0;
   margin: 0px auto;
   height: 0;
   width: 80%;
   max-height: 0;
   font-size: 1px;
   line-height: 0;
   clear: both;
   border: none;
   border-top: 2px solid black;  /* #aaaaaa; */
   border-bottom: 1px solid #ffffff;
}